Bug 6714 - [UPDATE REQUEST] rosa-imagewriter-2.6.1.1-1
: [UPDATE REQUEST] rosa-imagewriter-2.6.1.1-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 6710
  Show dependency treegraph
 
Reported: 2016-02-11 17:48 MSK by Konstantin Vlasov
Modified: 2016-02-16 14:25 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
konstantin.vlasov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2016-02-11 17:48:38 MSK
Added hack for working around the new Gnome behavior (missing [X] Close button).
Comment 1 Konstantin Vlasov 2016-02-11 17:49:12 MSK
https://abf.rosalinux.ru/build_lists/2623771
https://abf.rosalinux.ru/build_lists/2623772

Advisory: Fixed missing Close button in the main dialog title.
Comment 2 Vladimir Potapov 2016-02-12 03:49:09 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-16 13:52:38 MSK
rosa-imagewriter-2.6.1.1-1
https://abf.rosalinux.ru/build_lists/2623771
https://abf.rosalinux.ru/build_lists/2623772
*************************** Advisory *************************
 Fixed missing Close button in the main dialog title.
**************************************************************
QA Verified